# Interface between the CPU and the internal switch
DEVPATH=="/devices/platform/ocp/4a000000.interconnect/4a000000.interconnect:segment@0/4a101200.target-module/4a100000.ethernet/net/*", \
ACTION=="add", \
	NAME="internal"

